.category_page_view .page_content {
  padding: 10px 1%;
}
.category_page_view .page_content .informacio-visites {
  display: flex;
  flex-direction: column;
}
.category_page_view .page_content .informacio-visites div {
  background-color: rgba(35, 215, 240, 0.3);
  box-shadow: inset -10px -10px 20px -7px rgba(50, 126, 156, 0.3);
  padding: 10px;
  border-radius: 10px;
}
@media (min-width: 769px) {
  .category_page_view .page_content .informacio-visites div {
    margin: 15px 0;
    width: 35%;
    min-width: 270px;
  }
}
@media (max-width: 768px) {
  .category_page_view .page_content .informacio-visites div {
    width: 100%;
    margin: 10px 0;
  }
}
.category_page_view .page_content .informacio-visites div p {
  margin: 0;
  padding: 10px;
  font-weight: 600;
  color: #363636;
}